Subject: RE: mine, etc.

From: [email-masked]
Date: Sat, 25 Aug 2001 14:20:18 EDT

It is important to note that the {me ... me'u} in these constructions with 
MOI have only an accidental connection with the ordinary {me ... me'u}. The 
regular one converts a sumti into a selbri somehow related to the sumti, the 
present one converts any sumti into a number-like sumti, it serves merely as 
a bracketting device and could have been sone as easily (and more clearly) 
with something usually used for such bracketting, {vei...ve'o} for example.